@charset "UTF-8";
/* CSS Document */

body {
	text-align: center;
	color: #ccc;
	font-family: "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
	margin: 0 auto;
	padding: 0;
	font-size: 0.6em;
}
#slideshow {
	padding: 0px;
	height: 600px;
	width: 600px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: justify;
}
pc {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: centre;
}

#contentbox {
	text-align: left;
	padding: 0px;
	width: 600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
}
#header {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: center;
	background-attachment: fixed;
	background-image: url(images/border.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 120px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 100px;
	color: #48A3A4;
}
a:link, a:visited {
	color: #5DA5A8;
	text-decoration: none;
}
.menu {
	line-height: 180%;
	font-weight: bold;
	text-transform: uppercase;
	text-align: right;
}
#contentbox td {
	font-size: 12px;
	color: #666;
}



h1
{
	color: #666;
	font-size: 47px;
	font-weight: normal;
	margin: 0 40px;
	padding: 0.08em 0;
	letter-spacing: 9px;
}

h1 sup
{
	color: #ddd;
}

h1 a
{
	color: #fff;
	text-decoration: none;
}

h1 .company, h1 a .company
{
	color: #d01a71;
}

h2
{
	color: #ddd;
	font-size: 2.5em;
}

h3
{
	color: #CCC;
	font-size: 1.5em;
}

h4
{
	font-size: 1.3em;
}

.content
{
	margin: 0 20px;
}

.content a
{
	color: #fff;
}


.content p.linkage
{
	margin-top: 2em;
	text-align: right;
	font-size: 1.7em;
	color: #ddd;
}

.content p.linkage a { color: #fff; }


#myGallery
{
	text-align: left;
	width: 980px;
	height: 231px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow-x: auto;
}
#myGallery a img {
	border: 0px;
	padding: 5px;
}

/* Gallery Styles */

#motioncontainer {
/*margin:0 auto;  Uncomment this line if you wish to center the gallery on page */
width: 860px; /* Set to gallery width, in px or percentage */
height: 215px; /* Set to gallery height */
}

#motioncontainer a img {
border: 1px solid #cccccc; /* Set image border color */
}

#motioncontainer a:hover img {
border: 1px solid #000000; /* Set image border hover color */
}

#statusdiv {
padding: 2px;
position: absolute; /* Stop Editing Gallery Styles */
left: -300px;
visibility: hidden;
color: #ffffff;
}

#motioncontainer a:hover {
color: red; /* Dummy definition to overcome IE bug */
}
/* End Gallery Styles */
